ul.nice-menu li ul{
z-index:500 !important;
}
.view-slideshow .views-slideshow-cycle-main-frame-row{
z-index:1 !important;
}
ul.nice-menu li{
background:none;
border:none;
}
ul.nice-menu li.first a{
padding-left:30px;
margin-left:0px !important;
}
ul.nice-menu li.last{
background:none;
}
ul.nice-menu li.menuparent{
background:none;
border:none;
margin:0px;
padding:0px;
}
ul.nice-menu ul, ul.nice-menu li{
margin:0;
padding:0; 
}
ul.nice-menu li{
margin:0px;
padding:0px;
list-style:none;
list-style-image:none;
float:left;
background:url(images/menu_sep.png) no-repeat center right !important;
}
ul.nice-menu li.last{
background:none !important;
}
ul.nice-menu a{
padding-left:18px;
padding-right:18px;
padding-top:20px;
color:#6b6b6b !important;
padding-bottom:20px;
margin-right:4px;
margin-left:4px;
font-size:19px;
font-family:Georgia;
}

ul.nice-menu li a:hover,
ul.nice-menu li a.active{
background:#fbf7dc;
}
ul.nice-menu ul{
margin:0px !important;
padding:0px !important;
padding-left:23px !important;
padding-top:14px !important;
padding-bottom:17px !important;
  position:absolute;
  top:4.5em;
  border:0;
  margin-right:0;
background:#f2e89c !important;
padding-left:20px !important;
padding-right:20px !important;
}

ul.nice-menu ul li{
padding:0 !important;
margin:0 !important;
padding-top:7px !important;
right:0em;
background:none !important;
width:210px !important;
}

ul.nice-menu ul li a{
  padding:0 !important;
  margin:0 !important;
  text-transform:none;
  text-align:left;
  padding-top:0px !important;
  padding-bottom:0px !important;
  width:210px !important;
  background-image:none;
  font-size:14px;
  border-right:0px;
  text-align:left;
  color:#5d5d5d !important;
}

ul.nice-menu li.menuparent li a{
padding:0px !important;
margin:0px !important;
text-align:left !important;
}

ul.nice-menu ul li a:hover,
ul.nice-menu ul li a.active{
  color:#2f8fa6 !important;
  background:none !important;
}
ul.nice-menu ul li ul,
ul.nice-menu ul li ul li{
padding-left:0px !important;
padding-right:0px !important;
padding-top:5px !important;
padding-bottom:5px !important;
}
ul.nice-menu li.menuparent ul li a,
ul.nice-menu li.menuparent ul li a:hover,
ul.nice-menu li.menuparent ul li a.active{
background:none;
}
ul.nice-menu li.menuparent ul li a:hover,
ul.nice-menu li.menuparent ul li a.active{
color:#fff;
background:none;
}
ul.nice-menu-down li li.menuparent{
  background:#008d73 url(images/arrow.gif) right center no-repeat;
}


ul.nice-menu-down li.menuparent,
#header-region ul.nice-menu-down li.menuparent {
}
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over,
/* Repeat for Garland header */
#header-region ul.nice-menu-down li.menuparent:hover,
#header-region ul.nice-menu-down li.over {
   background:url(images/arrow-down111.png) no-repeat 101px 15px;
}


ul.nice-menu-down li.menuparent a{
}

ul.nice-menu-down li li.over {
background:#008d73;
color:#fff;
}

 ul.nice-menu-down li li.menuparent:hover {
background:#4273ad url(images/arrow-right.png) right center no-repeat;
color:#fff;
}
 ul.nice-menu-down li li.menuparent.active {
background:#008d73 url(images/arrow-right.png) right center no-repeat;
color:#fff;
}

ul.nice-menu-down li ul li ul {
}


ul.nice-menu-down ul li {
  clear:none;
}

ul.nice-menu-down li ul li ul {
  left:17.8em; /* LTR */
  top:5px;
}